services:
  pinchflat:
    image: ghcr.io/kieraneglin/pinchflat:latest
    environment:
      # Set the timezone to your local timezone
      - TZ=Europe/Berlin
    ports:
      - '8945:8945'
    volumes:
      - /home/soenke/docker-data/pinchflat/config:/config
      - /home/soenke/docker-data/pinchflat/downloads:/downloads